[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBTrans

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Firebird/Interbase transaction

## Declaration

Source position: ibconnection.pp line 46

`type TIBTrans = class(TSQLHandle)`
`end;`

## Inheritance

`TIBTrans` |  | Firebird/Interbase transaction
`TSQLHandle` |  | Internal object representing a database internal handle
`TObject`

## Description

Firebird/Interbase database transaction object. Descendant of TSQLHandle.

## See also

TSQLHandle
TIBConnection |  | TIBConnection: Firebird/Interbase specific TSQLConnection

Documentation generated on: Feb 26 2014